<div class="input-group">
    <input type="text" class="form-control" name="residencia"
        [(ngModel)]="visitaService.model.ResidenciaNumero" readonly>
    <div class="input-group-append">
        <a class="btn btn-info btn-sm text-white" (click)="search.show()">
            <i class="mdi mdi-home-variant mdi-18px"></i>
        </a>
    </div>
</div>

<search-template #search searchTitle="Residencia" [service]="service" [columns]="columns"
    (onSelect)="selectedItem($event)" [busy]="service.busy">
</search-template>
